This is a migrated thread and some comments may be shown as answers.

Upgraded to Telerik Wincontrols Q1 2009 gives error Could not load file or assembly 'Telerik.WinControls.UI, Version=6.1.0.0

1 Answer 93 Views
Themes and Visual Style Builder
This is a migrated thread and some comments may be shown as answers.
Sandeep Pulkundwar
Top achievements
Rank 1
Sandeep Pulkundwar asked on 13 May 2009, 08:03 PM
Hi,
We were using Telerik Winform control Q1 2008. Now we downloaded Telerik Winform control Q1 2009.
we installed Telerik Winform control Q1 2009 on the development machine but it gives me an error "Could not load file or assembly 'Telerik.WinControls.UI, Version=6.1.0.0, Culture=neutral, PublicKeyToken=5bb2a467cbec794e' or one of its dependencies. The system cannot find the file specified."  We are using Telerik controls in a class library and this class library is used in an VSTO outlook addin. Outlook Addin does not have App.config file so binding redirect will not work.

Please let me know how to upgarde to the latest version on Telerik Winform controls without using App.config file.

Thanks & Regards,
Sandeep Pulkundwar
 

1 Answer, 1 is accepted

Sort by
0
Martin Vasilev
Telerik team
answered on 18 May 2009, 07:19 AM
Hi Sandeep Pulkundwar,

Thank you for writing.

The exception is related to the wrong reference to Telerik assemblies. After upgrading to a newer version you have to change all references in your projects everywhere you have used telerik controls. Please, check and replace your references in your class library, and all projects that contains telerik controls.

Do not hesitate to contact me again if you have other questions. 

Best wishes,
Martin Vasilev
the Telerik team

Instantly find answers to your questions on the new Telerik Support Portal.
Check out the tips for optimizing your support resource searches.
Tags
Themes and Visual Style Builder
Asked by
Sandeep Pulkundwar
Top achievements
Rank 1
Answers by
Martin Vasilev
Telerik team
Share this question
or